求大神帮助

为当前最终发行版之前的所有版本提供支持
回复
菜鸟yi只
帖子: 1
注册时间: 2013-03-03 13:50
系统: ubuntu
送出感谢: 0
接收感谢: 0

求大神帮助

#1

帖子 菜鸟yi只 » 2013-03-03 13:57

我第一次用ubuntu系统,很多东西都不懂,最重要的就是怎下载新的软件?比如word,360等。上QQ的时候为什么发不了消息?
求各位大神帮帮忙? :em06
头像
qy117121
论坛版主
帖子: 49890
注册时间: 2007-12-14 13:40
系统: Winbuntu
来自: 志虚国乌由市
送出感谢: 17 次
接收感谢: 333 次
联系:

Re: 求大神帮助

#2

帖子 qy117121 » 2013-03-03 14:03

:em20
渠月 · QY    https://vz.rs/u
本人只会灌水,不负责回答问题

无聊可以点一下→ http://u.nu/ubuntu
头像
hawkIdeality
帖子: 411
注册时间: 2012-05-14 18:39
送出感谢: 5 次
接收感谢: 8 次

Re: 求大神帮助

#3

帖子 hawkIdeality » 2013-03-03 14:11

打个比方,你在windows下用软件,就像在国内吃中餐一样。而你现在改换Linux以后,就相当于去了国外,没中餐可以吃了,你要学习怎么吃西餐,怎么用刀叉,牛排几分熟好吃……
崩溃是不可抗拒滴
攒钱买(第?台)macbook,然后装ubuntu
那些说unity找不到应用程序的人拜托按一下win+A好吗?
Novelty, Novelty, Give Me Novelty
发表Linux、Win、OS X的对比帖时,建议您确认一下您真的用过Linux&&Win&&OS X,而不是用过Linux||Win||OS X。
吾乃古剑奇谭NC粉!
头像
mraandtux
论坛版主
帖子: 5105
注册时间: 2009-12-12 19:29
系统: Ubuntu + Windows 10
来自: 随便一个地方
送出感谢: 0
接收感谢: 161 次
联系:

Re: 求大神帮助

#4

帖子 mraandtux » 2013-03-03 14:14

新力得和软件中心可以下载软件并安装,建议安装GDebi以便双击安装.deb软件包,无须调用软件中心。
在Linux里没有任何和360制作的软件,但是可以试试Ubuntu Tweak。办公软件有LIbreOffice和WPS(WPS因版权原因无法通过软件源下载,但可以在官网下载)。
QQ for Linux需要删除用户文件夹的.tencent目录才能使用,而且多年没有任何更新,建议使用网页版。
onlylove
论坛版主
帖子: 4437
注册时间: 2007-01-14 16:23
送出感谢: 0
接收感谢: 100 次

Re: 求大神帮助

#5

帖子 onlylove » 2013-03-03 15:38

qy117121 写了::em20
#include <stdio.h>
void main()
{
double world;
unsigned letter;
short stay;
long memories;
printf("I miss you.\n");
}
头像
leavfin
帖子: 594
注册时间: 2012-01-12 13:32
送出感谢: 1 次
接收感谢: 6 次

Re: 求大神帮助

#6

帖子 leavfin » 2013-03-03 15:43

老实说吧 我看多数用ubuntu的
一般都不用 或者 戒掉了 那几款
应该没异议吧
头像
k9288k
帖子: 751
注册时间: 2012-02-21 22:27
系统: Ubuntu12.04
送出感谢: 42 次
接收感谢: 1 次

Re: 求大神帮助

#7

帖子 k9288k » 2013-03-03 19:41

菜鸟yi只 写了:我第一次用ubuntu系统,很多东西都不懂,最重要的就是怎下载新的软件?比如word,360等。上QQ的时候为什么发不了消息?
求各位大神帮帮忙? :em06
八哥的这篇帖子先瞅瞅,快速上手[图片版]新手当自强(续)FAQ(请发帖提问前一定进来看看!)
懒蜗牛的:笨兔兔的故事全新PDF版_指导你安装配置使用Ubuntu_基于10.04(实体书已出版!)
然后慢慢看底下的这两篇帖子,慢慢学习。
从windows 到ubuntu(选择ubuntu/linux,入门者指北贴)!太长了,才不编了。有人看了一天,没看完!
让新手告诉新手 新手需要学习的帖子[更新至2007。7。18]
最后再买本鸟哥的私房菜,花时间反复读。如果你真的喜欢linux的话,希望你可以坚持。
回复

回到 “老旧版本支持”